Brains
List Brain mounts
GET /v1/brains/{brainId}/mounts · SDK listBrainMounts · CLI deployments brain-mount list
GET
Requires brains:admin.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
brainId*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-organization*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$BrainMountPageResponse
application/json- response
items*array<>nextCursor?|nullcurl -X GET "https://example.com/v1/brains/string/mounts" \ -H "x-deployments-organization: string"{ "items": [ { "agentDefinitionId": "string", "agentDeploymentId": "string", "brainId": "string", "createdAt": "string", "environmentId": "string", "id": "string", "organizationId": "string", "ownershipGeneration": 0, "permission": "read", "projectId": "string", "revokedAt": "string", "status": "active", "updatedAt": "string", "version": 0 } ], "nextCursor": "string"}